		/*main menu radio buttons*/
		#radioMenuMain{
			position	: absolute;
			top		: 30px;
			left		: 30px;
			z-index		: 2;
			font-size	: 70%;
			width		: 155px;
			color		: #BDBDBD;
			background	: rgba(128,128,128,0.3);
			padding		: 5px;
			padding-top	: 5px;
			padding-bottom	: 5px;
			border-radius	: 10px;
			border-color	: black;
			border-style	: solid;
			border-width	: 2px;		
			text-align	: center;
			
			transform	: scale(0.65);
			transform-origin: 0 0%;
		}	
		#radioMenuMain .ui-button.ui-state-active {
			background-color: rgba(128,128,256,0.3);
		}
		#radioMenuMain .ui-button {
			background-color: rgba(128,128,128,0.0);
			border-color	: rgba(128,128,128,0.0);
		}